fedtools-i18n

i18n support for fedtools within nodejs

i18n support for fedtools

var i18n = require('fedtools-i18n');
 
TBD